<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for xplore in externaldatum package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  xplore module in externaldatum package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'Xplore',
    'names'         => 'Xplores',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'Xplores',
        'sub'   => 'Xplores',
        'list'  => 'List of xplores',
        'edit'  => 'Edit xplore',
        'create'    => 'Create new xplore'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'id'                         => 'Please enter id',
        'title'                      => 'Please enter title',
        'nr'                         => 'Please enter nr',
        'request_code'               => 'Please enter request code',
        'length'                     => 'Please enter length',
        'style'                      => 'Please enter style',
        'style_name'                 => 'Please enter style name',
        'page_url'                   => 'Please enter page url',
        'trip_kind_description'        => 'Please enter trip kind description',
        'dates_title'                => 'Please enter dates title',
        'date_remark'                => 'Please enter date remark',
        'description'                => 'Please enter description',
        'teaser_text'                => 'Please enter teaser text',
        'base_price'                 => 'Please enter base price',
        'baseprice_flight'           => 'Please enter baseprice flight',
        'extra_styles'               => 'Please enter extra styles',
        'highlights'                 => 'Please enter highlights',
        'countries'                  => 'Please enter countries',
        'trip_days'                  => 'Please enter trip days',
        'dates'                      => 'Please enter dates',
        'transportation'             => 'Please enter transportation',
        'participants'               => 'Please enter participants',
        'features'                   => 'Please enter features',
        'images'                     => 'Please enter images',
        'json'                       => 'Please enter json',
        'slug'                       => 'Please enter slug',
        'user_id'                    => 'Please enter user id',
        'user_type'                  => 'Please enter user type',
        'created_at'                 => 'Please select created at',
        'updated_at'                 => 'Please select updated at',
        'deleted_at'                 => 'Please select deleted at',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'id'                         => 'Id',
        'title'                      => 'Title',
        'nr'                         => 'Nr',
        'request_code'               => 'Request code',
        'length'                     => 'Length',
        'style'                      => 'Style',
        'style_name'                 => 'Style name',
        'page_url'                   => 'Page url',
        'trip_kind_description'        => 'Trip kind description',
        'dates_title'                => 'Dates title',
        'date_remark'                => 'Date remark',
        'description'                => 'Description',
        'teaser_text'                => 'Teaser text',
        'base_price'                 => 'Base price',
        'baseprice_flight'           => 'Baseprice flight',
        'extra_styles'               => 'Extra styles',
        'highlights'                 => 'Highlights',
        'countries'                  => 'Countries',
        'trip_days'                  => 'Trip days',
        'dates'                      => 'Dates',
        'transportation'             => 'Transportation',
        'participants'               => 'Participants',
        'features'                   => 'Features',
        'images'                     => 'Images',
        'json'                       => 'Json',
        'slug'                       => 'Slug',
        'user_id'                    => 'User id',
        'user_type'                  => 'User type',
        'created_at'                 => 'Created at',
        'updated_at'                 => 'Updated at',
        'deleted_at'                 => 'Deleted at',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'title'                      => ['name' => 'Title', 'data-column' => 1, 'checked'],
        'nr'                         => ['name' => 'Nr', 'data-column' => 2, 'checked'],
        'base_price'                 => ['name' => 'Base price', 'data-column' => 3, 'checked'],
        'baseprice_flight'           => ['name' => 'Baseprice flight', 'data-column' => 4, 'checked'],
        'created_at'                 => ['name' => 'Created at', 'data-column' => 5, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'Xplores',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
