@extends('resource.index')
@php
$links['create'] = guard_url('externaldatum/external_shipdata/create');
$links['search'] = guard_url('externaldatum/external_shipdata');
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('externaldatum::external_shipdata.title.main') !!}
@stop

@section('sub.title') 
{!! __('externaldatum::external_shipdata.title.list') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('externaldatum/external_shipdata')!!}">{!! __('externaldatum::external_shipdata.name') !!}</a></li>
  <li>{{ __('app.list') }}</li>
@stop

@section('entry') 
<div id="entry-form">

</div>
@stop

@section('list')
    @include('externaldatum::external_shipdata.partial.list.' . $view, ['mode' => 'list'])
@stop

@section('pagination') 
    {!!$external_shipdatas->links()!!}
@stop

@section('script')

@stop

@section('style')

@stop 
