@extends('resource.show')

@php
$links['back'] = guard_url('externaldatum/external_shipdata');
$links['edit'] = guard_url('externaldatum/external_shipdata') . '/' . $external_shipdata->getRouteKey() . '/edit';
@endphp

@section('icon') 
<i class="pe-7s-display2"></i>
@stop

@section('title') 
{!! __('externaldatum::external_shipdata.title.main') !!}
@stop

@section('sub.title') 
{!! __('externaldatum::external_shipdata.title.show') !!}
@stop

@section('breadcrumb') 
  <li><a href="{!!guard_url('/')!!}">{{ __('app.home') }}</a></li>
  <li><a href="{!!guard_url('$externaldatum/external_shipdata')!!}">{!! __('externaldatum::external_shipdata.name') !!}</a></li>
  <li>{{ __('app.show') }}</li>
@stop

@section('tabs') 
@stop

@section('tools') 
    <a href="{!!guard_url('$externaldatum/external_shipdata')!!}" rel="tooltip" class="btn btn-white btn-round btn-simple btn-icon pull-right add-new" data-original-title="" title="">
            <i class="fa fa-chevron-left"></i>
    </a>
@stop

@section('content') 
    @include('externaldatum::external_shipdata.partial.show', ['mode' => 'show'])
@stop
