            @include('externaldatum::gebeco.partial.header')

            <section class="single">
                <div class="container">
                    <div class="row">
                        <div class="col-md-3">
                            @include('externaldatum::gebeco.partial.aside')
                        </div>
                        <div class="col-md-9 ">
                            <div class="area">
                                <div class="item">
                                    <div class="feature">
                                        <img class="img-responsive center-block" src="{!!url($gebeco->defaultImage('images' , 'xl'))!!}" alt="{{$gebeco->title}}">
                                    </div>
                                    <div class="content">
                                        <div class="row">
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="id">
                    {!! trans('externaldatum::gebeco.label.id') !!}
                </label><br />
                    {!! $gebeco['id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="title">
                    {!! trans('externaldatum::gebeco.label.title') !!}
                </label><br />
                    {!! $gebeco['title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="nr">
                    {!! trans('externaldatum::gebeco.label.nr') !!}
                </label><br />
                    {!! $gebeco['nr'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="request_code">
                    {!! trans('externaldatum::gebeco.label.request_code') !!}
                </label><br />
                    {!! $gebeco['request_code'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="length">
                    {!! trans('externaldatum::gebeco.label.length') !!}
                </label><br />
                    {!! $gebeco['length'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="style">
                    {!! trans('externaldatum::gebeco.label.style') !!}
                </label><br />
                    {!! $gebeco['style'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="style_name">
                    {!! trans('externaldatum::gebeco.label.style_name') !!}
                </label><br />
                    {!! $gebeco['style_name'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="page_url">
                    {!! trans('externaldatum::gebeco.label.page_url') !!}
                </label><br />
                    {!! $gebeco['page_url'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="trip_kind_description">
                    {!! trans('externaldatum::gebeco.label.trip_kind_description') !!}
                </label><br />
                    {!! $gebeco['trip_kind_description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dates_title">
                    {!! trans('externaldatum::gebeco.label.dates_title') !!}
                </label><br />
                    {!! $gebeco['dates_title'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="date_remark">
                    {!! trans('externaldatum::gebeco.label.date_remark') !!}
                </label><br />
                    {!! $gebeco['date_remark'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="description">
                    {!! trans('externaldatum::gebeco.label.description') !!}
                </label><br />
                    {!! $gebeco['description'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="teaser_text">
                    {!! trans('externaldatum::gebeco.label.teaser_text') !!}
                </label><br />
                    {!! $gebeco['teaser_text'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="base_price">
                    {!! trans('externaldatum::gebeco.label.base_price') !!}
                </label><br />
                    {!! $gebeco['base_price'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="baseprice_flight">
                    {!! trans('externaldatum::gebeco.label.baseprice_flight') !!}
                </label><br />
                    {!! $gebeco['baseprice_flight'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="extra_styles">
                    {!! trans('externaldatum::gebeco.label.extra_styles') !!}
                </label><br />
                    {!! $gebeco['extra_styles'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="highlights">
                    {!! trans('externaldatum::gebeco.label.highlights') !!}
                </label><br />
                    {!! $gebeco['highlights'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="countries">
                    {!! trans('externaldatum::gebeco.label.countries') !!}
                </label><br />
                    {!! $gebeco['countries'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="trip_days">
                    {!! trans('externaldatum::gebeco.label.trip_days') !!}
                </label><br />
                    {!! $gebeco['trip_days'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="dates">
                    {!! trans('externaldatum::gebeco.label.dates') !!}
                </label><br />
                    {!! $gebeco['dates'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="transportation">
                    {!! trans('externaldatum::gebeco.label.transportation') !!}
                </label><br />
                    {!! $gebeco['transportation'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="participants">
                    {!! trans('externaldatum::gebeco.label.participants') !!}
                </label><br />
                    {!! $gebeco['participants'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="features">
                    {!! trans('externaldatum::gebeco.label.features') !!}
                </label><br />
                    {!! $gebeco['features'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="images">
                    {!! trans('externaldatum::gebeco.label.images') !!}
                </label><br />
                    {!! $gebeco['images'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="json">
                    {!! trans('externaldatum::gebeco.label.json') !!}
                </label><br />
                    {!! $gebeco['json'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="slug">
                    {!! trans('externaldatum::gebeco.label.slug') !!}
                </label><br />
                    {!! $gebeco['slug'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_id">
                    {!! trans('externaldatum::gebeco.label.user_id') !!}
                </label><br />
                    {!! $gebeco['user_id'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="user_type">
                    {!! trans('externaldatum::gebeco.label.user_type') !!}
                </label><br />
                    {!! $gebeco['user_type'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="created_at">
                    {!! trans('externaldatum::gebeco.label.created_at') !!}
                </label><br />
                    {!! $gebeco['created_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="updated_at">
                    {!! trans('externaldatum::gebeco.label.updated_at') !!}
                </label><br />
                    {!! $gebeco['updated_at'] !!}
            </div>
        </div>
        <div class="col-md-4 col-sm-6">
            <div class"form-group">
                <label for="deleted_at">
                    {!! trans('externaldatum::gebeco.label.deleted_at') !!}
                </label><br />
                    {!! $gebeco['deleted_at'] !!}
            </div>
        </div>
    </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('title')
                       -> label(trans('externaldatum::gebeco.label.title'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('nr')
                       -> label(trans('externaldatum::gebeco.label.nr'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.nr'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('request_code')
                       -> label(trans('externaldatum::gebeco.label.request_code'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.request_code'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('length')
                       -> label(trans('externaldatum::gebeco.label.length'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.length'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('style')
                       -> label(trans('externaldatum::gebeco.label.style'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.style'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('style_name')
                       -> label(trans('externaldatum::gebeco.label.style_name'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.style_name'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('page_url')
                       -> label(trans('externaldatum::gebeco.label.page_url'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.page_url'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('trip_kind_description')
                       -> label(trans('externaldatum::gebeco.label.trip_kind_description'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.trip_kind_description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('dates_title')
                       -> label(trans('externaldatum::gebeco.label.dates_title'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.dates_title'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::text('date_remark')
                       -> label(trans('externaldatum::gebeco.label.date_remark'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.date_remark'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('description')
                    -> label(trans('externaldatum::gebeco.label.description'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.description'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('teaser_text')
                    -> label(trans('externaldatum::gebeco.label.teaser_text'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.teaser_text'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('base_price')
                       -> label(trans('externaldatum::gebeco.label.base_price'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.base_price'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                       {!! Form::numeric('baseprice_flight')
                       -> label(trans('externaldatum::gebeco.label.baseprice_flight'))
                       -> placeholder(trans('externaldatum::gebeco.placeholder.baseprice_flight'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('extra_styles')
                    -> label(trans('externaldatum::gebeco.label.extra_styles'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.extra_styles'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('highlights')
                    -> label(trans('externaldatum::gebeco.label.highlights'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.highlights'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('countries')
                    -> label(trans('externaldatum::gebeco.label.countries'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.countries'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('trip_days')
                    -> label(trans('externaldatum::gebeco.label.trip_days'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.trip_days'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('dates')
                    -> label(trans('externaldatum::gebeco.label.dates'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.dates'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('transportation')
                    -> label(trans('externaldatum::gebeco.label.transportation'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.transportation'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('participants')
                    -> label(trans('externaldatum::gebeco.label.participants'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.participants'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('features')
                    -> label(trans('externaldatum::gebeco.label.features'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.features'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('images')
                    -> label(trans('externaldatum::gebeco.label.images'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.images'))!!}
                </div>

                <div class='col-md-4 col-sm-6'>
                    {!! Form::textarea ('json')
                    -> label(trans('externaldatum::gebeco.label.json'))
                    -> placeholder(trans('externaldatum::gebeco.placeholder.json'))!!}
                </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>



