<?php

// Resource routes  for gebeco
Route::group(['prefix' => set_route_guard('web').'/externaldatum'], function () {
    Route::resource('gebeco', 'GebecoResourceController');
});

// Public  routes for gebeco
Route::get('gebeco/popular/{period?}', 'GebecoPublicController@popular');
Route::get('externaldatas/', 'GebecoPublicController@index');
Route::get('externaldatas/{slug?}', 'GebecoPublicController@show');

// Resource routes  for tigges
Route::group(['prefix' => set_route_guard('web').'/externaldatum'], function () {
    Route::resource('tigges', 'TiggesResourceController');
});

// Public  routes for tigges
Route::get('tigges/popular/{period?}', 'TiggesPublicController@popular');
Route::get('externaldatas/', 'TiggesPublicController@index');
Route::get('externaldatas/{slug?}', 'TiggesPublicController@show');

// Resource routes  for xplore
Route::group(['prefix' => set_route_guard('web').'/externaldatum'], function () {
    Route::resource('xplore', 'XploreResourceController');
});

// Public  routes for xplore
Route::get('xplore/popular/{period?}', 'XplorePublicController@popular');
Route::get('externaldatas/', 'XplorePublicController@index');
Route::get('externaldatas/{slug?}', 'XplorePublicController@show');

// Resource routes  for external_shipdata
Route::group(['prefix' => set_route_guard('web').'/externaldatum'], function () {
    Route::resource('external_shipdata', 'ExternalShipdataResourceController');
});

// Public  routes for external_shipdata
Route::get('external_shipdata/popular/{period?}', 'ExternalShipdataPublicController@popular');
Route::get('externaldatas/', 'ExternalShipdataPublicController@index');
Route::get('externaldatas/{slug?}', 'ExternalShipdataPublicController@show');

