<?php

namespace Btravel\Externaldatum\Repositories\Eloquent;

use Btravel\Externaldatum\Interfaces\XploreRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class XploreRepository extends BaseRepository implements XploreRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('btravel.externaldatum.xplore.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('btravel.externaldatum.xplore.model.model');
    }
}
